Core - Task # 32188

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Rejected Priority: Must have
Author: Steffen Ritter Category:
Created: 2011-11-30 Assigned To:
Updated: 2012-01-14 Due date:

TYPOS3 Version: 4.7

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove Custom Components which now are Part of ExtJS 4
Description

History

#1 - 2011-12-18 17:59 - Steffen Ritter
- Status changed from Accepted to Rejected

already done by Stanislas within other patch

#2 - 2012-01-14 11:04 - Steffen Ritter

- Category set to 1137

#3 - 2012-01-14 11:11 - Steffen Ritter
- Target version deleted (4.7.0-alpha2)
